<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and use the words in red to complete the sentences.</b>]]></rubric>
<audio>data/content/section_1/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[The [#] doesn't like Rosie's story.]]></sentence>
<answers>
<answer>editor</answer>
</answers>
<hint pos="top"><![CDATA[<i>safe</i>]]></hint>
</question><question>
<sentence><![CDATA[Rosie goes on the bus on the [#].]]></sentence>
<answers>
<answer>river</answer>
</answers>
<hint pos="top"><![CDATA[<i>Euros</i>]]></hint>
</question><question>
<sentence><![CDATA[The man wants fifty thousand [#] for something.]]></sentence>
<answers>
<answer>Euros</answer>
</answers>
<hint pos="top"><![CDATA[<i>editor</i>]]></hint>
</question><question>
<sentence><![CDATA[Julia Yardley is an art [#].]]></sentence>
<answers>
<answer>dealer</answer>
</answers>
<hint pos="top"><![CDATA[<i>servant</i>]]></hint>
</question><question>
<sentence><![CDATA[Lezardo breaks the [#] on the chateau doors.]]></sentence>
<answers>
<answer>lock</answer>
</answers>
<hint pos="top"><![CDATA[<i>lock</i>]]></hint>
</question><question>
<sentence><![CDATA[Pierre Valmy takes a drawing from his [#]. ]]></sentence>
<answers>
<answer>safe</answer>
</answers>
<hint pos="top"><![CDATA[<i>river</i>]]></hint>
</question><question>
<sentence><![CDATA[His [#] Hans goes after Lezardo.]]></sentence>
<answers>
<answer>servant</answer>
</answers>
<hint pos="top"><![CDATA[<i>dealer</i>]]></hint>
</question>
</questions></exercise>